RubyGems Navigation menu

poppler 3.4.3

Ruby/Poppler is a Ruby binding of poppler-glib.

Versions:

  1. 3.4.3 - May 10, 2020 (93 KB)
  2. 3.4.2 - May 02, 2020 (93 KB)
  3. 3.4.1 - October 16, 2019 (93 KB)
  4. 3.4.0 - October 10, 2019 (93 KB)
  5. 3.3.9 - October 10, 2019 (93 KB)
Show all versions (192 total)

Runtime Dependencies (2):

  • cairo-gobject = 3.4.3
  • gio2 = 3.4.3
  • Owners:

    Pushed by:

    Authors:

    • The Ruby-GNOME Project Team

    SHA 256 checksum:

    321aaec894d287852f75dd07db31cd1df77137f6bcabb2e947dde57348765d87

    Total downloads 274,396

    For this version 1,321

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    LGPL-2.1+

    Required Ruby Version: >= 0

    Links: